.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width:978px; /*width of featured content slider*/
height: 263px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 2px;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 20px;
width:968px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);*/
-moz-opacity: 1;
opacity: 1;
}

.pagination{
 /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	padding: 5px 10px; position:absolute; bottom:10px; right:16px; z-index:1000;
}

.pagination a{
width:152px; height:41px;
display:block;
text-align:center;
padding: 0 5px;
text-decoration: none; 
color: #999;
background:url(../images/banner-tab.png) no-repeat 0 0;
float:left;
margin-right:5px;
line-height:41px;
text-transform:uppercase;
font-size:15px;
font-weight:bold;
text-shadow: #FFF 1px 1px!important;
}

.pagination a:hover{
color: #0088CC;
background:url(../images/banner-tab-current.png) no-repeat 0 0;
}

.pagination a.selected{
	color: #0088CC;
	font-weight:bold;
}
